baseURL = 'https://selfprivacy.org/'
title = 'SelfPrivacy'
defaultContentLanguage = 'ru'

[params]
description = 'Self-hosted services without pain'

[languages]
  [languages.ru]
    languageCode = 'ru-RU'
    languageName = 'Русский'
    weight = 0
  [languages.en]
    languageCode = 'en-US'
    languageName = 'English'
    weight = 1

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true
